<br>
    <hr>

<div class="container text-center">
    <form [formGroup]="multiplicationForm" (ngSubmit)="multiplicationSubmit()" class="gradient-border3" id="box3">
        <div class="form-group">
            <div class="row">
                <div class="col-12">
                    <div class="form-group">
                        <label for="multiply1">Enter 1st number to multiply</label><br>
                            <input type="number" maxlength="3" min="1" max="500" id="multiply1" name="num1" formControlName="num1">
                    </div>
                    <div class="form-group">
                        <label for="multiply2">Enter 2nd number to multiply</label><br>
                            <input type="number" maxlength="3" min="1" max="500" id="multiply2" name="num2" formControlName="num2">
                    </div>
                    <div>
                        <h2 *ngIf="multipliedValue !null">Answer is: {{ multipliedValue }} </h2>
                    </div>
                    <button type="submit" class="btn btn-outline-success">Click to multiply</button>
                </div>
            </div>
        </div>
    </form>
</div>